<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui">
    <h:head>
        <title>Facelet Title</title>
        <h:outputStylesheet library="css" name="style.css"/>
    </h:head>
    <h:body>
        <div class="menu-button"> 
        <p:commandButton icon="pi pi-arrow-right" oncomplete="PF('sidebar1').show()" />
        </div>
           <!-- / #logo-header -->
            <h:form>
                <span id="logo-header"> 
            <p:commandLink value="Clinica Usam" action="#{usuarioController.inicio()}" />
                   </span> 
             </h:form>
           
           
            <div id="nav">
                <ul class="topbar-menu">
                    <li class="profile-item">
                        <div class="profile-image">
                            <i style="font-size: 2em" class="pi pi-user"></i>
                        </div>  
                        <div class="profile-info">
                             <h:form> 
                                 <span class="topbar-item-name profile-name">#{usuarioController.usuario1.usuario}</span>
                            <span class="topbar-item-name profile-action">
                                <p:commandLink  action="#{usuarioController.salir()}">
                                        <h:outputText  value="Cerrar Sesión"  />
                                          <i class="pi pi-sign-out" style="position:relative; top: 3px;"></i>
                                    </p:commandLink>
                                </span>
                                </h:form>
                        </div>
                    </li>

                </ul>
            </div><!-- / nav -->

    </h:body>
</html>

